Subject: Hypercube announces ChemPlus.

From: [email-masked] (Thomas Slee)
Date: Thu, 9 Dec 1993 10:40:02 -0500

aterloo, December 8, 1993

Hypercube is pleased to announce the release of ChemPlus, a set of
extensions for HyperChem.  ChemPlus requires HyperChem Release 3
for Windows, and has an introductory price of $395 US.

ChemPlus brings many new capabilities to HyperChem users.  Some of the 
major features include high-quality ball-and-stick images, 3D renderings 
of molecular orbitals, conformational searching, evaluation of Log P, 
of surface areas and of other indicators, automated building of 
sugars and crystals, amino acid sequence editing, and RMS overlay.

ChemPlus is closely integrated with HyperChem: it adds the individual
modules into the HyperChem menus for easy access and all programs use
Dynamic Data Exchange for smooth communication with HyperChem.

For more information, including a detailed description of ChemPlus's
features, contact us on Internet at [email-masked].

Hypercube, Inc.         419 Phillip Street, Waterloo, Ontario, N2L 3X2.
Phone:	(519) 725-4040                             FAX:  (519) 725-5193